@charset "utf-8";

/*------------------------------------------------
ローカルナビ設定
------------------------------------------------*/

.lnaviArea dd.lnavi05 a {
	color: #328bc7;
	font-weight: bold;
}

/*------------------------------------------------
メイン
------------------------------------------------*/
section.sec02 .procedureColumn {
	margin: 20px 0 10px;
}

section.sec03 .caution2 {
	margin-top: 1em;
}

table.ta01 {
	margin: 20px 0 10px;
}

table.ta01 th {
	background: #fbffe7;
	font-weight: normal;
	font-size: 87.5%;
}
table.ta01 th.w01 {
	width: 15%;
}
table.ta01 th.w02 {
	width: 20%;
}
table.ta01 th.w03 {
	width: 40%;
}
table.ta01 th.w04 {
	width: 25%;
	text-align: left;
}
table.ta01 th.gray {
	background: #f2f2f2;
}

table.ta01 td {
	padding:  10px 5px;
	text-align: left;
}

